@import "variables";

body {
  background-color: rgba($color-primary, .23);
}

.training-picture-container {
  position: relative;
  width: 100%;
  min-height: 500px;
  overflow: hidden;
  background: url("/images/bg/bg_training.png") no-repeat center center;
  background-size: cover;
}

.training-overlay {
  background: rgba($color-primary, .9);
  min-height: 500px;
}

.training-content {
  padding-top: 76px;
  color: $color-white;
  width: 50%;
  margin-left: 25%;

  li {
    text-align: left;
    font-size: 15px;
  }

  h1 {
    color: $color-white;
    font-size: 6rem;
    font-weight: 700;
    text-transform: uppercase;
  }
}

.training-form {
  color: $color-white;
  margin-top: 25px;

  @media (max-width: 1066px) {
    margin: 0;
    width: 100%;

    li {
      font-size: 13px;
      background-size: cover;
    }

    .action {
      margin: 3% 0% 0 15%;
    }
  }
}

.centered-form {
  margin: 2em auto;
  width: 500px;
}
